Subject: bug#36843: 26.2; ERC lurker feature broken

From: Alex Branham <[email-masked]>
Date: Sun, 18 Aug 2019 14:23:07 -0500

On Sat 17 Aug 2019 at 14:34, Amin Bandali <[email-masked]> wrote:

> Below is a patch that seems to fix this.  I haven’t tested the actual
> patch but I’ve added its changed to my init file (adding the new defvar,
> and redefining erc-display-message and erc-lurker-update-status) for the
> last couple of days, and it seems to work as intended.
>
> Thanks to Noam for helping me with this over on #emacs.

I've tested this locally lightly. It fixes the issue and seems to work
well.

Thanks,
Alex